export const userState = {
  namespaced: true,
  state: {
    selectedServiceArea: '',
  },

  mutations: {
    setSelectedArea: (state, area) => {
      state.selectedServiceArea = area;
    }
  },

  getters: {
    getSelectedArea(state) {
      return state.selectedServiceArea;
    }
  }
}
